This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 738166 - [abrt] gedit-3.1.5-1.fc16: PySys_GetObject: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.1.5-1.fc16: PySys_GetObject: Process /usr/bin/gedit was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:ae96d4378599172adf1b9d1b851...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-14 04:31 EDT by Piotr
Modified: 2013-02-13 16:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:43:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (45.10 KB, text/plain)
2011-09-14 04:31 EDT, Piotr
no flags Details
File: backtrace (25.09 KB, text/plain)
2011-09-14 04:31 EDT, Piotr
no flags Details

  None (edit)
Description Piotr 2011-09-14 04:31:48 EDT
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        gedit
comment:        I tried to run gedit.
crash_function: PySys_GetObject
executable:     /usr/bin/gedit
kernel:         3.1.0-0.rc5.git0.0.fc16.x86_64
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Wed Sep 14 10:26:00 2011
uid:            500
username:       piotrhol
xsession_errors: 

backtrace:      Text file, 25692 bytes
maps:           Text file, 46182 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:61b4ed2e93cbcc694e8c344861a811c07fcd0a4f
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:4f686b3348a2fd35bce1bd0d571a75d4bb1c0ade
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:2cba4a3078864dff1aa111f95840306c2e354c68
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:91b8a005ec494ba2c641326b6d845cc8ef1e8cad
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:4dac29c6c82d2d598b3c455ae978e6ce0ad7fbda
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:376567a97a463859c28334ed8bf71262183298c2
:ba3fea8c9c0a798db7766d33f7aa5614a499edd9
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:02163872e7bf6789e65433943eaa281def85b842
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:b6bde456ce955a9205a6c653a1e1ad36f8e621d9
:9ea81971c14b711655ced0a734db062ab7c4eec7
:918ff384bb2d8009446252ab5894b65df3d81a73
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:d1c39b3f16da814ea34e2bd8bc86b94812ee4711
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:c6609e09345f872aa4870a7e4dcaed8597a1bd71
:181c11f44ffae21a43ef859652a654a0ffdfb897
:e21d62a3622c3edb824299d83be75df8fdddbe53
:8ca893c2cf400317322477c03e6b754bd2533a3a
:353a61c264385b7feec38c9e34040aa9bc615d6a
:6489fb034cf0a08cc566170a702403c64caddf29
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:3a56c39b45021b615c27b19c884069cc17313ba2
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:be507c791e34415e8f42f0e6030c889b2895cf9a
:d5ec63104358243b78ee671775f498807b3c4975
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:642608cdb0b4270c6fb0eac3b5237f54a9327ebd
:022da052975093368daac7c4e8e95101bfc78495
:cdde3e129757dbf0273261db11ce5e0240c4dbf1
:d210ac3e31d441164b11c558c7c641799394e1d7
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:fe513270287bf1c2086737cd79ee1fb18f593d40
:f6343e42e4517fb893c03d241ec9d9648ac4307b
:98fa95d21e16075ada6df19748c6c133ee9165d0
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:7c3d46a958bceccfd5ceef1f7814af5dc1f24e80
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:7744333b524f760d9832cc7df347e6f71eb01344
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:a097bfc2470874f383b25a209edc1632e708826f
:8e751985e4819c5c277b638cf1244fc36e350198
:f9cfcb8482edf78b60ae321676b8cdf8557c2591
:4c842320387ff7f6f91b7842b223c16518be909f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:400444fb368f79b54959b083f449a1497bf71c13
:5247a7f9a168452af14f0cb565c9260ff91c226b
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:d98effe16005167bb9e025c7a945702c35e4f1dc
:8766b181f3278d39d876c0376ba5ca7573b84304
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:272c7387b08b8a01285474b206e2cec985362d41
:206a5869a7f2789e2f7c51d0175a711f51abe824
:04f2c340c98f5cbaf37bb8175c77f8b0bd4eaf2e
:252fb44a5d058ca78915c040929d8e9e5c9b65ef
:804daf9cbc7217804dc4366e92c2919ab500638f
:4953d1f613914126bccceb3cb96386647ffba9df
:4973df30501f6507f399f094614f6d430c8a1317
:485fb0ab01330a7389d2d626c1fa4277e4cd9a1e
:1f1f426ff06629088badaeb1bdca35665280c051
:80023b964a716230dd4bb1b41f04a2b0f09923d7
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:b6d45c17a4fae97648c832d68c06a1b0233087a1
:6d61bf0d99842ac46e0d0af6ab90bdd13cb17416
:164c79e741fa9e680fc0168c124075b4e657fb63
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:d58da9fe21b4fd677e84ed403a11c3daf5e4eab3

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315819386
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315821346
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315811926
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315812317
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315811967
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315819310
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315819400
:/usr/share/locale/pl/LC_MESSAGES/gtk30.mo gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315819403
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.1.5-1.fc16.x86_64 (Fedora Project) 1315813707
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315812337
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/share/locale/pl/LC_MESSAGES/gedit.mo gedit-2:3.1.5-1.fc16.x86_64 (Fedora Project) 1315813707
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315812317
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315812305
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315812317
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315812307
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315819403
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315811951
:/usr/lib64/libpeas-1.0.so.0.0.102 libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315813166
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315812317
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315811949
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315811967
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315812317
:/usr/bin/gedit gedit-2:3.1.5-1.fc16.x86_64 (Fedora Project) 1315813707
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315811984
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315819386
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315811967
:/usr/lib64/python2.7/site-packages/gi/_gobject/_gobject.so pygobject3-2.90.3-1.fc16.x86_64 (Fedora Project) 1315812452
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1302298347
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315819353
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1302298343
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315811979
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315812317
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315812317
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315811984
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/usr/lib64/libgtk-3.so.0.118.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315819403
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315812305
:/usr/share/locale/pl/LC_MESSAGES/atk10.mo atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315819400
:/usr/share/locale/pl/LC_MESSAGES/atk10.mo atk-2.1.91-1.fc16.i686 (Fedora Project) 1315821365
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315819409
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315812299
:/usr/lib64/libgdk-3.so.0.118.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315819403
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315813077
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315812305
:/usr/lib64/libpyglib-gi-2.0-python.so.0.0.0 pygobject3-2.90.3-1.fc16.x86_64 (Fedora Project) 1315812452
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315811967
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315819403
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315811967
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315811967
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315819386
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315811959
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315819353
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1315811954
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315812317
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1302298341
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.1.5-1.fc16.x86_64 (Fedora Project) 1315819461
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315811950
:/lib64/libselinux.so.1 libselinux-2.1.5-4.fc16.x86_64 (Fedora Project) 1315902201
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315819422
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315813077
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.1.5-1.fc16.x86_64 (Fedora Project) 1315819461
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315812317
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315811984
:/usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315814801
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315811980
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/usr/lib64/libpeas-1.0/loaders/libpythonloader.so libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315813166
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1315812003
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315811953
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315819400
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1315813261
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315811953
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315812305
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315819422
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315813166
:/usr/lib64/python2.7/site-packages/gi/_gi.so pygobject3-2.90.3-1.fc16.x86_64 (Fedora Project) 1315812452
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315812317
:/usr/lib64/python2.7/lib-dynload/datetime.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315812317
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.x86_64 (Fedora Project) 1315819662
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315819386
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1315811988
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315819386
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1315813076
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.18-2.fc16.x86_64 (Fedora Project) 1315820961
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315811981
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315811967
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315812317
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315812317
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315812317
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1315812022
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.1.5-1.fc16.x86_64 (Fedora Project) 1315813707
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315819382
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315819422
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1302298341
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.1.5-1.fc16.x86_64 (Fedora Project) 1315813707
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1302298341
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1302298343
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1302298341
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315812307
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315811980
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315819409
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315811968
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315812337
:/usr/lib64/python2.7/site-packages/gi/_glib/_glib.so pygobject3-2.90.3-1.fc16.x86_64 (Fedora Project) 1315812452
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315811978
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/usr/lib64/libpeas-gtk-1.0.so.0.0.102 libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315813166
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315813166
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315812317
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315819422
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315812306
:/usr/share/locale/pl/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.1.18-1.fc16.x86_64 (Fedora Project) 1315819837
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315819386
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315814685
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315812304
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315811967
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315813166

environ:
:rvm_gemsets_path=/home/piotrhol/.rvm/gemsets
:XDG_VTNR=1
:rvm_scripts_path=/home/piotrhol/.rvm/scripts
:XDG_SESSION_ID=2
:rvm_bin_path=/home/piotrhol/.rvm/bin
:HOSTNAME=woodsia.man.poznan.pl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GEM_HOME=/home/piotrhol/.rvm/gems/ruby-1.9.2-head
:rvm_man_path=/home/piotrhol/.rvm/man
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02e29efe8ebccddb61f392d50000000f-1315985249.300456-70125117
:IRBRC=/home/piotrhol/.rvm/rubies/ruby-1.9.2-head/.irbrc
:rvm_user_path=/home/piotrhol/.rvm/user
:rvm_wrappers_path=/home/piotrhol/.rvm/wrappers
:rvm_patches_path=/home/piotrhol/.rvm/patches
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-jLmbme
:MY_RUBY_HOME=/home/piotrhol/.rvm/rubies/ruby-1.9.2-head
:rvm_docs_path=/home/piotrhol/.rvm/docs
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=piotrhol
:rvm_config_path=/home/piotrhol/.rvm/config
:rvm_path=/home/piotrhol/.rvm
:USERNAME=piotrhol
:rvm_prefix=/home/piotrhol
:MAVEN_HOME=/home/piotrhol/Programy/maven-1.1
:rvm_examples_path=/home/piotrhol/.rvm/examples
:MAIL=/var/spool/mail/piotrhol
:PATH=/home/piotrhol/.rvm/gems/ruby-1.9.2-head/bin:/home/piotrhol/.rvm/gems/ruby-1.9.2-head@global/bin:/home/piotrhol/.rvm/rubies/ruby-1.9.2-head/bin:/home/piotrhol/.rvm/bin:/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/piotrhol/bin:/home/piotrhol/Programy/maven-1.1/bin:/usr/java/default/bin
:DESKTOP_SESSION=gnome
:rvm_rubies_path=/home/piotrhol/.rvm/rubies
:QT_IM_MODULE=xim
:rvm_loaded_flag=1
:PWD=/home/piotrhol
:JAVA_HOME=/usr/java/jdk1.6.0_25
:XMODIFIERS=@im=none
:EDITOR=vim
:GNOME_KEYRING_PID=1800
:LANG=pl_PL.utf8
:GDM_LANG=pl_PL.utf8
:rvm_usr_path=/home/piotrhol/.rvm/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:rvm_version=1.6.22
:rvm_src_path=/home/piotrhol/.rvm/src
:HOME=/home/piotrhol
:XDG_SEAT=seat0
:SHLVL=1
:rvm_ruby_string=ruby-1.9.2-head
:rvm_tmp_path=/home/piotrhol/.rvm/tmp
:LOGNAME=piotrhol
:QTLIB=/usr/lib64/qt-3.3/lib
:GEM_PATH=/home/piotrhol/.rvm/gems/ruby-1.9.2-head:/home/piotrhol/.rvm/gems/ruby-1.9.2-head@global
:rvm_lib_path=/home/piotrhol/.rvm/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eOdtZYtUUO,guid=b02a36b5c32279195b7def990000003d
:rvm_repos_path=/home/piotrhol/.rvm/repos
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:rvm_reload_flag=0
:rvm_log_path=/home/piotrhol/.rvm/log
:rvm_help_path=/home/piotrhol/.rvm/help
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/piotrhol
:DISPLAY=:0
:RUBYOPT=rubygems
:rvm_environments_path=/home/piotrhol/.rvm/environments
:RUBY_VERSION=ruby-1.9.2-head
:rvm_archives_path=/home/piotrhol/.rvm/archives
:rvm_user_install_flag=1
:XAUTHORITY=/var/run/gdm/auth-for-piotrhol-GbbHxb/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1964,unix/unix:/tmp/.ICE-unix/1964
:GPG_AGENT_INFO=/tmp/keyring-jLmbme/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-jLmbme/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2594-woodsia.man.poznan.pl-gedit-2_TIME3550969
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=10667

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 9edc2e6c-c24d-4a6b-9d34-03e2db265fd3
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.utf8
:Platforma: x86_64
:BogoMIPS: 4787.75
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM) i5 CPU       M 450  @ 2.40GHz
:Stepping procesora: 5
:Rodzina procesora: 6
:Numer modelu procesora: 37
:Liczba procesorów: 4
:Prędkość procesora: 2400
:Pamięć systemu: 1836
:Przestrzeń wymiany systemu: 3743
:Producent: Hewlett-Packard
:System: HP ProBook 6450b 
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.1.0-0.rc5.git0.0.fc16.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(5348:18215:4156:5212) pci, wl, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4480:59474:4156:5229) pci, None, BASE, N/A
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4156:5229) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15151:4156:5229) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15115:4156:5229) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(4480:59442:4156:5229) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:15154:4156:5229) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(4480:57904:4156:5229) pci, None, BASE, Memory Stick Host Controller
:(4480:59426:4156:5229) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:4331:4156:5233) pci, e1000e, ETHERNET, 82577LC Gigabit Network Connection
:(32902:15174:4156:5229) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:9288:4156:5229) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:4156:5229) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5229) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4156:5229) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:4156:5229) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:4156:5229) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4156:5229) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4156:5229) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4156:5229) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_piotrholubowicz-lv_root / ext4 4096 4096 15481855 1718095 1560910 3932160 3598972 3598972
:/dev/sda7 /boot ext4 1024 1024 495844 417842 392242 128016 127969 127969
:/dev/mapper/vg_piotrholubowicz-lv_home /home ext4 4096 4096 6756923 4200388 3857175 1720320 1454999 1454999
:

var_log_messages:
:Sep 12 11:49:02 woodsia yum[3785]: Updated: gedit-plugins-3.1.4-1.fc16.x86_64
:Sep 12 13:57:37 woodsia kernel: [12309.280577] gedit[27993]: segfault at 8 ip 00007fda9477e07d sp 00007fffa4d87038 error 4 in libpython2.7.so.1.0[7fda9467b000+171000]
:Sep 12 13:58:48 woodsia kernel: [12379.901833] gedit[28099]: segfault at 8 ip 00007f3363d4607d sp 00007fffb3882998 error 4 in libpython2.7.so.1.0[7f3363c43000+171000]
:Sep 12 13:59:21 woodsia kernel: [12413.437645] gedit[28132]: segfault at 8 ip 00007f430334007d sp 00007fff69b30f58 error 4 in libpython2.7.so.1.0[7f430323d000+171000]
:Sep 12 13:59:25 woodsia kernel: [12417.346282] gedit[28136]: segfault at 8 ip 00007f198fd4607d sp 00007fff3ccafb48 error 4 in libpython2.7.so.1.0[7f198fc43000+171000]
:Sep 12 14:02:39 woodsia kernel: [12610.977108] gedit[28217]: segfault at 8 ip 00007f7d3b34007d sp 00007fff8e383188 error 4 in libpython2.7.so.1.0[7f7d3b23d000+171000]
:Sep 12 14:59:14 woodsia kernel: [16000.203818] gedit[29773]: segfault at 8 ip 00007f7fb20de07d sp 00007fff6236a888 error 4 in libpython2.7.so.1.0[7f7fb1fdb000+171000]
:Sep 12 15:00:42 woodsia kernel: [16088.098965] gedit[29827]: segfault at 8 ip 00007f9a6791507d sp 00007fff60ad6868 error 4 in libpython2.7.so.1.0[7f9a67812000+171000]
:Sep 13 13:04:45 woodsia kernel: [35023.301626] gedit[18798]: segfault at 8 ip 00007fd69cbca07d sp 00007fff14d42a48 error 4 in libpython2.7.so.1.0[7fd69cac7000+171000]
:Sep 13 15:23:41 woodsia kernel: [43344.458840] gedit[23335]: segfault at 8 ip 00007fc40f34007d sp 00007ffffd6dfb18 error 4 in libpython2.7.so.1.0[7fc40f23d000+171000]
:Sep 14 10:26:00 woodsia kernel: [ 3562.758150] gedit[10667]: segfault at 8 ip 00007f811e71007d sp 00007fff12aebed8 error 4 in libpython2.7.so.1.0[7f811e60d000+171000]
:Sep 14 10:26:02 woodsia abrt[10691]: saved core dump of pid 10667 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-09-14-10:26:00-10667.new/coredump (34516992 bytes)
Comment 1 Piotr 2011-09-14 04:31:52 EDT
Created attachment 523080 [details]
File: maps
Comment 2 Piotr 2011-09-14 04:31:54 EDT
Created attachment 523081 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 12:15:03 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 16:43:51 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.